{% set CodiceModulo = "DICH_VAL_IMP_PAE" %}
{% set Urn = "document:c_e648:giudizio.impatto.paesistico;endoprocedimento;documentazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Dichiarazione allegata alla domanda di valutazione di impatto paesistico"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="CIA-EST-MAP"
urn_allegato="document:r_lombar:edilizia.privata;estratto.mappa;documentazione"
descrizione_estesa="Estratto mappa e/o planimetria con la localizzazione e la descrizione dell'intervento"
filename="PAE_Estratto mappa"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="EST-STRUM-URB"
urn_allegato="document:c_e648:valutazione.impatto.paesistico;estratto.strumenti.urbanistici;documentazione"
descrizione_estesa="Estratto degli strumenti urbanistici adottati ed approvati"
filename="PAE_Estratto strumenti urbanistici"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="TIT-LEGI-RICH"
urn_allegato="document:c_e648:valutazione.impatto.paesistico;attestazione.legittimazione;documentazione"
descrizione_estesa="Attestazione concernente il titolo di legittimazione della richiesta"
filename="PAE_Attestazione legittimazione richiesta"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ASS-PROG-NORM"
urn_allegato="document:c_e648:valutazione.impatto.paesistico;asseverazione;documentazione"
descrizione_estesa="Asseverazione sottoscritta dal progettista attestante il rispetto delle normative vigenti in ambito urbanistico-edilizio ed igienico-sanitario"
filename="PAE_Asseverazione rispetto normative"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="SCH-VAL-PAE"
urn_allegato="document:c_e648:valutazione.impatto.paesistico;scheda;documentazione"
descrizione_estesa="Scheda di valutazione del punteggio di impatto paesistico del progetto"
filename="PAE_Scheda impatto paesistico"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="REL-VAL-PER"
urn_allegato="document:c_e648:valutazione.impatto.paesistico;scheda;relazione.tecnica"
descrizione_estesa="Relazione che chiarisca il percorso di valutazione seguito e le motivazioni che hanno portato alla determinazione del grado di incidenza del progetto"
filename="PAE_Relazione percorso valutazione"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PLA-SCALA-FOTO"
urn_allegato="document:c_e648:valutazione.impatto.paesistico;planimetria"
descrizione_estesa="Stato di fatto: planimetria in scala 1:2000 per individuazione dell'intervento e dei punti di ripresa fotografica"
filename="PAE_SF_Planimetria scala"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-FOTO-EDI"
urn_allegato="document:c_e648:valutazione.impatto.paesistico;fotografie;documentazione"
descrizione_estesa="Stato di fatto: documentazione fotografica che rappresenti da più punti di vista l'edificio e l'area oggetto dell'intervento sia dalla quota terreno che da altri punti di vista"
filename="PAE_SF_Documentazione fotografica"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PRO-SEZ-MAT"
urn_allegato="document:c_e648:valutazione.impatto.paesistico;piante.prospetti;documentazione"
descrizione_estesa="Stato di fatto: piante, prospetti estesi al contorno e sezioni con indicazione dei materiali e colori attuali"
filename="PAE_SF_Piante prospetti"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="RIC-STO-CIT"
urn_allegato="document:c_e648:valutazione.impatto.paesistico;ricerca.storica;documentazione"
descrizione_estesa="Stato di fatto: ricerca storica sia cartografica che iconografica nel caso di progetti interagenti con il tessuto storico della città"
filename="PAE_SF_Ricerca storica"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PIA-PROS-SIGN"
urn_allegato="document:c_e648:valutazione.impatto.paesistico;piante.prospetti.estesi;documentazione"
descrizione_estesa="Stato di progetto: piante, prospetti estesi al contorno e sezioni significative"
filename="PAE_SP_Prospetti sezioni significative"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PAR-ESEC"
urn_allegato="document:c_e648:valutazione.impatto.paesistico;particolari.esecutivi;documentazione"
descrizione_estesa="Stato di progetto: particolari esecutivi"
filename="PAE_SP_Particolari esecutivi"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="MAT-IMP-INDIC"
urn_allegato="document:c_e648:valutazione.impatto.paesistico;materiali;documentazione"
descrizione_estesa="Stato di progetto: indicazione dei materiali di impiego, dei relativi colori e dei sistemi costruttivi"
filename="PAE_SP_Indicazione materiali impiego"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PRO-ALT-QUO"
urn_allegato="document:c_e648:valutazione.impatto.paesistico;profilo.altimetrico;documentazione"
descrizione_estesa="Stato di progetto: profilo altimetrico quotato di porzione significativa della via e sezioni urbane individuando graficamente le variazioni introdotte"
filename="PAE_SP_Profilo altimetrico quotato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="RAPP-OPERA-PROG"
urn_allegato="document:c_e648:valutazione.impatto.paesistico;rappresentazione.opera;documentazione"
descrizione_estesa="Stato di progetto: rappresentazione dell'opera progettata che ne evidenzi l'inserimento nel contesto da punti di vista significativi (rendering, simulazione fotografica, assonometria o prospettiva)"
filename="PAE_SP_Rappresentazione opera progettata"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="REL-TEC-ILLUS"
urn_allegato="document:c_e648:valutazione.impatto.paesistico;motivazioni.progettuali;relazione.tecnica"
descrizione_estesa="Stato di progetto: relazione tecnica illustrativa del progetto con indicazione delle motivazioni delle scelte progettuali in rapporto al contesto"
filename="PAE_SP_Relazione tecnica illustrativa"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="TAV_CONF_STATO"
urn_allegato="document:c_e648:valutazione.impatto.paesistico;tavole.confronto;elaborati.grafici"
descrizione_estesa="Tavole di confronto tra stato attuale e finale"
filename="PAE_Tavole di confronto tra stato attuale e finale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Dichiarazione allegata alla domanda di valutazione di impatto paesistico{% endblock title %}

{% block content %}

    
 

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Dichiarazione allegata alla domanda di valutazione di impatto paesistico'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Dichiarazione allegata alla domanda di valutazione di impatto paesistico
</h1>

{{anagrafica.societa("TitolareNonImportare","Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:hidden", "cursor:default")}}

<globo_salto_pagina></globo_salto_pagina>


{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_DichiarazioneImpattoPaesistico" name="Tassonomia_DichiarazioneImpattoPaesistico" label="" mandatory="true"></div>
        <input id="Tassonomia_DichiarazioneImpattoPaesistico1" name="Tassonomia_DichiarazioneImpattoPaesistico" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          che l'intervento non è da sottoporre a esame di impatto paesistico
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="11" style="vertical-align:top">
        <input id="Tassonomia_DichiarazioneImpattoPaesistico2" name="Tassonomia_DichiarazioneImpattoPaesistico" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          che l'intervento è da sottoporre a esame di impatto paesistico in quanto
        </p>
      </td>
    </tr>	
    <tr>
      <td rowspan="6" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_EsameImpattoPaesistico" name="Tassonomia_EsameImpattoPaesistico" label="ùMotivazione assoggettabilità a impatto paesistico" mandatory_enabled="#Tassonomia_DichiarazioneImpattoPaesistico2.checked()"></div>
        <input group="Tassonomia_EsameImpattoPaesistico" id="Tassonomia_EsameImpattoPaesistico1" name="Tassonomia_EsameImpattoPaesistico1" type="checkbox" value="si" />
      </td>
      <td colspan="2">
        <p>
          ricade nei siti individuati alla <a href="http://www.comune.lodi.it/flex/cm/pages/ServeAttachment.php/L/IT/D/D.5d1a20c104ddd8795f2e/P/BLOB%3AID%3D919/E/pdf">appendice al Regolamento edilizio</a> approvata con Deliberazione di Consiglio Comunale 11/07/2005, n. 110 (comprese la <a href="http://www.comune.lodi.it/flex/cm/pages/ServeAttachment.php/L/IT/D/7%252F0%252Fd%252FD.ac134fd4e045816de2b8/P/BLOB%3AID%3D919/E/pdf">tavola architettura minore</a> e <a href="http://www.comune.lodi.it/flex/cm/pages/ServeAttachment.php/L/IT/D/c%252F2%252F7%252FD.4548494712a96d34e72f/P/BLOB%3AID%3D919/E/pdf">tavola per individuazione siti</a>) e precisamente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
         <div id="Tassonomia_SitiIndividuati" name="Tassonomia_SitiIndividuati" label="Siti individuati alla Appendice del Regolamento Edilizio" mandatory_enabled="#Tassonomia_EsameImpattoPaesistico1.checked()"></div>
         <input group="Tassonomia_SitiIndividuati" id="Tassonomia_SitiIndividuati1" name="Tassonomia_SitiIndividuati1" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          assi del centro storico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
         <input group="Tassonomia_SitiIndividuati" id="Tassonomia_SitiIndividuati2" name="Tassonomia_SitiIndividuati2" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          centro storico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
         <input group="Tassonomia_SitiIndividuati" id="Tassonomia_SitiIndividuati3" name="Tassonomia_SitiIndividuati3" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          architettura minore e contemporanea
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
         <input group="Tassonomia_SitiIndividuati" id="Tassonomia_SitiIndividuati4" name="Tassonomia_SitiIndividuati4" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          insediamenti rurali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
         <input group="Tassonomia_SitiIndividuati" id="Tassonomia_SitiIndividuati5" name="Tassonomia_SitiIndividuati5" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          margini urbani e morfologici
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_EsameImpattoPaesistico" id="Tassonomia_EsameImpattoPaesistico2" name="Tassonomia_EsameImpattoPaesistico2" type="checkbox" value="si" />
      </td>
      <td colspan="2">
        <p>
          è soggetto ad obbligo di esame di impatto paesistico perchè trattasi di
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_MotivoObbligoEsame" name="Tassonomia_MotivoObbligoEsame" label="Motivo obbligo di esame" mandatory_enabled="#Tassonomia_EsameImpattoPaesistico2.checked()"></div>
        <input group="Tassonomia_MotivoObbligoEsame" id="Tassonomia_MotivoObbligoEsame1" name="Tassonomia_MotivoObbligoEsame1" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          recupero ai fini abitativi di sottotetto, che incide sull'aspetto esteriore dei luoghi e degli edifici e da realizzarsi in ambiti non sottoposti a vincolo paesaggistico a norma dell'articolo 64, comma 8 della Legge regionale 11/03/2005, n. 12
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_MotivoObbligoEsame" id="Tassonomia_MotivoObbligoEsame2" name="Tassonomia_MotivoObbligoEsame2" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          nuove costruzioni (compresi gli ampliamenti) ai sensi dell'articolo 7 delle Norme di Attuazione del Piano delle Regole del P.G.T.
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_MotivoObbligoEsame" id="Tassonomia_MotivoObbligoEsame3" name="Tassonomia_MotivoObbligoEsame3" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          recupero del seminterrato ai fini abitativi, pertanto secondo l'articolo 2, comma 6 della Legge regionale 10/09/2017, n. 7
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p style="text-align: center;">
          <b>Elenco degli allegati</b><br/>
          <span style="font-size:70%"><i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CIA-EST-MAP" name="CIA-EST-MAP" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_DichiarazioneImpattoPaesistico2.checked()"/>
      </td>
      <td colspan="2" style="background-color: #eeeeee;">
        <p>
          estratto mappa e/o planimetria con la localizzazione e la descrizione dell'intervento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="EST-STRUM-URB" name="EST-STRUM-URB" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_DichiarazioneImpattoPaesistico2.checked()"/>
      </td>
      <td colspan="2" style="background-color: #eeeeee;">
        <p>
          estratto degli strumenti urbanistici adottati ed approvati
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="TIT-LEGI-RICH" name="TIT-LEGI-RICH" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_DichiarazioneImpattoPaesistico2.checked()"/>
      </td>
      <td colspan="2" style="background-color: #eeeeee;">
        <p>
          attestazione concernente il titolo di legittimazione alla richiesta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ASS-PROG-NORM" name="ASS-PROG-NORM" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_DichiarazioneImpattoPaesistico2.checked()">
      </td>
      <td colspan="2" style="background-color: #eeeeee;">
        <p>
          asseverazione sottoscritta dal progettista attestante il rispetto delle normative vigenti in ambito urbanistico-edilizio ed igienico-sanitario
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SCH-VAL-PAE" name="SCH-VAL-PAE" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_DichiarazioneImpattoPaesistico2.checked()"/>
      </td>
      <td colspan="2" style="background-color: #eeeeee;">
        <p>
          scheda di valutazione del punteggio di impatto paesistico del progetto<br/>
		  &nbsp;&nbsp;&#8226; assi del centro storico (<a href="http://www.comune.lodi.it/flex/cm/pages/ServeAttachment.php/L/IT/D/D.5d1a20c104ddd8795f2e/P/BLOB%3AID%3D919/E/pdf">scarica scheda</a>)<br/>
		  &nbsp;&nbsp;&#8226; centro storico (<a href="http://www.comune.lodi.it/flex/cm/pages/ServeAttachment.php/L/IT/D/D.5d1a20c104ddd8795f2e/P/BLOB%3AID%3D919/E/pdf">scarica scheda</a>)<br/>
		  &nbsp;&nbsp;&#8226; architettura minore e contemporanea (<a href="http://www.comune.lodi.it/flex/cm/pages/ServeAttachment.php/L/IT/D/D.5d1a20c104ddd8795f2e/P/BLOB%3AID%3D919/E/pdf">scarica scheda</a>)<br/>
		  &nbsp;&nbsp;&#8226; insediamenti rurali (<a href="http://www.comune.lodi.it/flex/cm/pages/ServeAttachment.php/L/IT/D/D.5d1a20c104ddd8795f2e/P/BLOB%3AID%3D919/E/pdf">scarica scheda</a>)<br/>
		  &nbsp;&nbsp;&#8226; margini urbani e morfologici (<a href="http://www.comune.lodi.it/flex/cm/pages/ServeAttachment.php/L/IT/D/D.5d1a20c104ddd8795f2e/P/BLOB%3AID%3D919/E/pdf">scarica scheda</a>)<br/>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="REL-VAL-PER" name="REL-VAL-PER" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_DichiarazioneImpattoPaesistico2.checked()"/>
      </td>
      <td colspan="2" style="background-color: #eeeeee;">
        <p>
          relazione che chiarisca il percorso di valutazione seguito e le motivazioni che hanno portato alla determinazione del grado di incidenza del progetto
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="13" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="ELAGRA-STATO-FATTO" name="ELAGRA-STATO-FATTO" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_DichiarazioneImpattoPaesistico2.checked()"/>
      </td>
      <td colspan="2" style="background-color: #eeeeee;">
        <p>
          elaborati grafici dello stato di fatto e di progetto secondo le indicazioni contenute nell'Appendice al Regolamento Edilizio approvata con Deliberazione del Consiglio Comunale 11/07/2005, n. 110 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Stato di fatto
        </p>
      </td>
    </tr>	
    <tr>
      <td style="vertical-align: top; width: 4%;">
		<div id="ElencoElaborati" mandatory_enabled="#ELAGRA_STATO_FATTO.checked()" label="Elenco elaborati grafici dello stato di fatto e di progetto"/>
        <input group="ElencoElaborati" id="PLA-SCALA-FOTO" name="PLA-SCALA-FOTO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          planimetria in scala 1:2000 per individuazione dell'intervento e dei punti di ripresa fotografica
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="ElencoElaborati" id="DOC-FOTO-EDI" name="DOC-FOTO-EDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione fotografica che rappresenti da più punti di vista l'edificio e l'area oggetto dell'intervento sia dalla quota terreno che da altri punti di vista
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="ElencoElaborati" id="PRO-SEZ-MAT" name="PRO-SEZ-MAT" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          piante, prospetti estesi al contorno e sezioni con indicazione dei materiali e colori attuali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="ElencoElaborati" id="RIC-STO-CIT" name="RIC-STO-CIT" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricerca storica sia cartografica che iconografica nel caso di progetti interagenti con il tessuto storico della città
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Stato di progetto
        </p>
      </td>
    </tr>	
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="ElencoElaborati" id="PIA-PROS-SIGN" name="PIA-PROS-SIGN" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          piante, prospetti estesi al contorno e sezioni significative
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="ElencoElaborati" id="PAR-ESEC" name="PAR-ESEC" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          particolari esecutivi
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="ElencoElaborati" id="MAT-IMP-INDIC" name="MAT-IMP-INDIC" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          indicazione dei materiali di impiego, dei relativi colori e dei sistemi costruttivi
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="ElencoElaborati" id="PRO-ALT-QUO" name="PRO-ALT-QUO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          profilo altimetrico quotato di porzione significativa della via e sezioni urbane individuando graficamente le variazioni introdotte
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="ElencoElaborati" id="RAPP-OPERA-PROG" name="RAPP-OPERA-PROG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          rappresentazione dell'opera progettata che ne evidenzi l'inserimento nel contesto da punti di vista significativi (rendering, simulazione fotografica, assonometria o prospettiva)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="ElencoElaborati" id="REL-TEC-ILLUS" name="REL-TEC-ILLUS" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          relazione tecnica illustrativa del progetto con indicazione delle motivazioni delle scelte progettuali in rapporto al contesto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="TAV_CONF_STATO" name="TAV_CONF_STATO" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_DichiarazioneImpattoPaesistico2.checked()"/>
      </td>
      <td colspan="2" style="background-color: #eeeeee;">
        <p>
          tavole di confronto tra stato attuale e finale
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>


<input id="GLOBO_allegato_cCIA-EST-MAP" name="GLOBO_allegato_cCIA-EST-MAP" type="hidden" value="" obbligatorio="#CIA_EST_MAP.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cEST-STRUM-URB" name="GLOBO_allegato_cEST-STRUM-URB" type="hidden" value="" obbligatorio="#EST_STRUM_URB.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cTIT-LEGI-RICH" name="GLOBO_allegato_cTIT-LEGI-RICH" type="hidden" value="" obbligatorio="#TIT_LEGI_RICH.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cASS-PROG-NORM" name="GLOBO_allegato_cASS-PROG-NORM" type="hidden" value="" obbligatorio="#ASS_PROG_NORM.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cSCH-VAL-PAE" name="GLOBO_allegato_cSCH-VAL-PAE" type="hidden" value="" obbligatorio="#SCH_VAL_PAE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cREL-VAL-PER" name="GLOBO_allegato_cREL-VAL-PER" type="hidden" value="" obbligatorio="#REL_VAL_PER.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPLA-SCALA-FOTO" name="GLOBO_allegato_cPLA-SCALA-FOTO" type="hidden" value="" obbligatorio="#PLA_SCALA_FOTO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOC-FOTO-EDI" name="GLOBO_allegato_cDOC-FOTO-EDI" type="hidden" value="" obbligatorio="#DOC_FOTO_EDI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPRO-SEZ-MAT" name="GLOBO_allegato_cPRO-SEZ-MAT" type="hidden" value="" obbligatorio="#PRO_SEZ_MAT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cRIC-STO-CIT" name="GLOBO_allegato_cRIC-STO-CIT" type="hidden" value="" obbligatorio="#RIC_STO_CIT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPIA-PROS-SIGN" name="GLOBO_allegato_cPIA-PROS-SIGN" type="hidden" value="" obbligatorio="#PIA_PROS_SIGN.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPAR-ESEC" name="GLOBO_allegato_cPAR-ESEC" type="hidden" value="" obbligatorio="#PAR_ESEC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cMAT-IMP-INDIC" name="GLOBO_allegato_cMAT-IMP-INDIC" type="hidden" value="" obbligatorio="#MAT_IMP_INDIC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPRO-ALT-QUO" name="GLOBO_allegato_cPRO-ALT-QUO" type="hidden" value="" obbligatorio="#PRO_ALT_QUO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cRAPP-OPERA-PROG" name="GLOBO_allegato_cRAPP-OPERA-PROG" type="hidden" value="" obbligatorio="#RAPP_OPERA_PROG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cREL-TEC-ILLUS" name="GLOBO_allegato_cREL-TEC-ILLUS" type="hidden" value="" obbligatorio="#REL_TEC_ILLUS.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cTAV_CONF_STATO" name="GLOBO_allegato_cTAV_CONF_STATO" type="hidden" value="" obbligatorio="#TAV_CONF_STATO.checked() ? 'OBBLIGATORIO' : ''"/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
